Bug after installing 4.0.7

Discussions about Diving Log 6.0 - questions and hints
Post Reply
@rno
Posts: 28
Joined: Wed Nov 15, 2006 10:58
Location: Wanroij, Holland

Bug after installing 4.0.7

Post by @rno » Mon Mar 05, 2007 17:35

After I installed the update for 4.0.7 (I had 4.0.6) and also applying the Dutch patch 4.0.7 after it, I get the following error when starting the app.

Run-time error '372':
Failed to load control 'vbalExplorerBarCtl' from vbalExpBar6.ocx. Your version of vbalExpBar6.ocx may be outdated. Make sure you are using the version of the control that was provided with your application.

The app. doesn't start.

I am about to try the full download now.

edit: the full install did work

Post Reply